[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.GetHitTestInfoAt

GetHitTestInfoAt - returns the results of a hit test at the specified location X, Y

## Declaration

Source position: comctrls.pp line 395

`public function TTabControlStrings.GetHitTestInfoAt(`
`X: Integer;`
`Y: Integer`
`):THitTests; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .